View Issue Details

IDProjectCategoryLast Update
0020449AI War 2[All Projects] Bug - GameplayJul 10, 2019 4:46 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.779 Quick Starts 
Fixed in Version 
Summary0020449: Sentinel frigates and snipers still trying moving in the corner in the FRD mode.
DescriptionLook on screen1. Units trying attack enemy objects+move to the corner.
Screen 2. AI units too.
TagsNo tags attached.

Activities

HeartHunter7

Oct 4, 2018 4:01 pm

reporter  

sent.savemet (38 bytes)
sent.png (956,971 bytes)
sent.save (753,864 bytes)
20181004181250_1.jpg (469,180 bytes)

RocketAssistedPuffin

Oct 31, 2018 5:55 pm

developer   ~0050402

On this, just occurred to me - isn't that the Bug Zero corner? Don't know if that has anything to do with it.

RocketAssistedPuffin

Jul 10, 2019 4:46 pm

developer   ~0052172

Seems to be gone now.

Issue History

Date Modified Username Field Change
Oct 4, 2018 4:01 pm HeartHunter7 New Issue
Oct 4, 2018 4:01 pm HeartHunter7 File Added: sent.png
Oct 4, 2018 4:01 pm HeartHunter7 File Added: 20181004181250_1.jpg
Oct 4, 2018 4:01 pm HeartHunter7 File Added: sent.save
Oct 4, 2018 4:01 pm HeartHunter7 File Added: sent.savemet
Oct 24, 2018 3:15 pm Dune Assigned To => x4000Bughunter
Oct 24, 2018 3:15 pm Dune Status new => assigned
Oct 31, 2018 5:55 pm RocketAssistedPuffin Note Added: 0050402
Jul 10, 2019 4:46 pm RocketAssistedPuffin Status assigned => resolved
Jul 10, 2019 4:46 pm RocketAssistedPuffin Resolution open => fixed
Jul 10, 2019 4:46 pm RocketAssistedPuffin Note Added: 0052172